/******************************************************************************
 * Copyright (c) 2010, 2023 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the terms
 * of the MIT License which is available at https://opensource.org/licenses/MIT
 *
 *  SPDX-License-Identifier: MIT
 *****************************************************************************/

/* Colors. */

:root {
  --escet-color-rgb:         13,110,253;  /* From Bootstrap: --bs-primary-rgb */
                                          /* HSV color: HSV 215,94,99 */
  --escet-color-light20-rgb: 65,143,252;  /* RGB -> HSV -> 74% of S -> RGB */
  --escet-color-light40-rgb: 116,172,252; /* RGB -> HSV -> 54% of S -> RGB */
  --escet-color-dark20-rgb:  12,90,201;   /* RGB -> HSV -> 79% of V -> RGB */
  --escet-color-dark40-rgb:  9,67,150;    /* RGB -> HSV -> 59% of V -> RGB */
}
